[server]
port = 8000

[mysql]
host = 192.168.110.65
port = 6975
user = video_check
password = fsjPfhxCs8NrFGmL
database = video_check
charset = utf8mb4

[jwt]
secret_key = 6tsieyd87wefdw2wgeduwte23rfcsd
algorithm = HS256
access_token_expire_minutes = 30